```toml
title = "Niveau 5"
images = ["./eternalfest/creations/BlessedRacc/Sanctus Deorum/005.png"]
video = ""

[nav]
prev = "./eternalfest/creations/BlessedRacc/Sanctus Deorum/004.html"
next = "./eternalfest/creations/BlessedRacc/Sanctus Deorum/006.html"
```